{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>
<body>
  <header>
    <nav>
      <p><a href="{% url 'show_books' %}">Books<a/></p>
    </nav>
  </header>
  <main>
    <div>
      <h1>Create a new book</h1>
      <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
      </form>
    </div>
  </main>

</body>
</html>
